## gartoon 0.5

=== debian/changelog ===
gartoon (0.5-5ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/links:
      + Fix icons through XDG-compliant links according to LP: #185769 and
        Gnome: #513763.
      + Merge the XDG device naming scheme links from human-icon-theme.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 23 Jul 2020 21:07:17 -0400

gartoon (0.5-5) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #847269)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added ${shlibs:Depends} in Depends field in package stanza.
      - Added Homepage field to source stanza and removed Homepage pseudo-field
        from Description. (Closes: #615431)
      - Added Rules-Requires-Root field in source stanza.
      - Added Vcs-* fields in source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Changed 'Conflicts' to 'Breaks' field in package stanza.
      - Don't mention GTK+ 2 in package description.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all data.
  * debian/dirs: removed duplicated lines.
  * debian/docs: removed duplicated lines.
  * debian/install: added.
  * debian/links: added to provide a link to a missing icon. (Closes: #504091)
  * debian/postinst:
      - Removed duplicated lines.
      - Use set -e rather than #!/bin/sh -e.
      - Removed prepended path to a program.
  * debian/prerm:
      - Removed duplicated lines.
      - Use set -e rather than #!/bin/sh -e.
  * debian/rules:
      - Migrated to debhelper reduced form.
      - Added override_dh_fixperms to fix icons files permissions.
      - Added override_dh_install to remove a unnecessary README file.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Tue, 14 Jul 2020 22:53:46 -0300

gartoon (0.5-4.1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/gnome-icon-theme-gartoon.links:
      + Fix icons through XDG-compliant links according to LP: #185769 and
        Gnome: #513763.
      + Merge the XDG device naming scheme links from human-icon-theme.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 13 Mar 2017 03:25:02 -0400

gartoon (0.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #817469)
  * debian/compat: updated to 9.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.8.
  * debian/rules:
     - Disabled dh_clean -k line, deprecated.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 13 Aug 2016 16:25:39 -0300

gartoon (0.5-4ubuntu3) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 04 Aug 2016 05:12:05 -0400

gartoon (0.5-4ubuntu2) hardy; urgency=low

  * merge the xdg device naming scheme links from human-icon--theme

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 03 Apr 2008 20:44:13 +0200

gartoon (0.5-4ubuntu1) hardy; urgency=low

  * fix icons through xdg compliant links according
    to (LP: #185769) and (gnome: #513763)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 14 Mar 2008 02:10:28 +0100

gartoon (0.5-4) unstable; urgency=low

  * Applied patch from Ubuntu to solve a flipped files. Thanks to Oliver
    Grawert <ogra@ubuntu.com> by notice me.
  * Make building compatible with dash shell.
  * Bump Standards-Version to 3.7.2 (no changes).
  * Move debhelper to build-depends otherwise clean target will fail in
    build-daemons.
  * Add an empty binary-arch rules target since it's required by policy.

 -- Otavio Salvador <otavio@debian.org>  Mon,  3 Jul 2006 11:13:10 -0300

gartoon (0.5-3) unstable; urgency=low

  * Fix misspelled python icon filename. Closes: #349967
  * Update project URL in control and copyright files.

 -- Otavio Salvador <otavio@debian.org>  Fri,  3 Feb 2006 14:06:53 -0200

gartoon (0.5-2) unstable; urgency=low

  * debian/control:
    - Change our depends field to librsvg2-common. Closes: #333421
    - Bump Standards-Version to 3.6.2. No changes was need.
  * debian/copyright: Update FSF address.
  * debian/rules: Force 644 mode on all .svg files. Closes: #332662

 -- Otavio Salvador <otavio@debian.org>  Tue,  1 Nov 2005 08:54:55 -0200

gartoon (0.5-1) unstable; urgency=low

  [ Thanks to Andre L.R.Ferreira <andrelrf@gmail.com> by his help me to
    get it updated ]
  * New upstream release
    - Include stock icons. Closes: #273790.

 -- Otavio Salvador <otavio@debian.org>  Mon, 25 Apr 2005 11:47:05 -0300

gartoon (0.4.5-5) unstable; urgency=low

  * Use gtk-update-icon-cache to boost speed (Closes: #295660).

 -- Otavio Salvador <otavio@debian.org>  Fri, 18 Feb 2005 14:28:52 -0200

gartoon (0.4.5-4) unstable; urgency=high

  * Urgency set to /high/ since doesn't include any change but textual
    fixes.
  * Fix the English in long description. Thanks to Helge Kreutzmann
    (Closes: #277043).

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 Oct 2004 04:40:40 -0300

gartoon (0.4.5-3) unstable; urgency=high

  * Urgency set to /high/ since this doesn't include any change but
    documentation.
  * Add README file. Closes: #269176.

 -- Otavio Salvador <otavio@debian.org>  Sat, 18 Sep 2004 16:26:35 -0300

gartoon (0.4.5-2) unstable; urgency=low

  * Rename binary package to following the gnome package naming
    convention. Closes: #266976.


