=== debian/control ===
Source: gartoon
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.zeusbox.org/icon/
Vcs-Browser: https://salsa.debian.org/debian/gartoon
Vcs-Git: https://salsa.debian.org/debian/gartoon.git

Package: gnome-icon-theme-gartoon
Architecture: all
Provides: gtk2-engines-gartoon
Breaks: gtk2-engines-gartoon (<< 0.4.5-2)
Replaces: gtk2-engines-gartoon (<< 0.4.5-2)
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common
Description: Gartoon icon theme for GTK+
 This GTK+ theme provides an animated scalable group of icons to be used
 by GTK+ applications.
