=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian/gnome-icon-theme-gartoon/usr/share/icons -type f -exec chmod 644 {} \;

override_dh_install:
	dh_install
	rm -f debian/gnome-icon-theme-gartoon/usr/share/icons/gartoon/scalable/stock/README
